/* -------------- LAYOUT -------------- */

* { 
margin: 0; 
padding: 0; 
}

img { 
margin: 0; 
padding: 0; 
border: 0;
}

html, body {
background-color:#DDDDDD;
}

body {
color: #000000;
font-family: Arial, Verdana, Tahoma;
font-size: 100%;
text-align: left;

}



#banner {

height: 406px;
width: 239px;
left: 1017px;
bottom: 20px;
position: fixed;
/*background-image: url(../images/bannertest.jpg);*/
background-position: 0 bottom;
background-repeat: no-repeat;
}

#wrapper {
background:#ffffff url(../images/headerbg.png) repeat-x 0 0;
width: 940px;
padding:0px 27px 0px 38px;
margin: 10px 10px 0px 10px;
border:1px solid #CDCDCD;
}

#headerbg {
width: 940px;
height: 135px;
}

#header {
width: 940px;
height: 135px;
text-align: left;
background-color:#ffffff;
}


#headerleft {
padding-top: 32px;
width: 235px;
height: 103px;
float: left;
}

#headermiddle {
width: 516px;
height: 135px;
float: left;
background:#ffffff url(../images/people.png) no-repeat 0 0;
}
#headerright{
width: 189px;
height: 135px;
float: right;
}


#balance_e2s {
background-color: #FBF9F9;
padding:10px 5px 5px 5px;
color: #666666;
font-size: 0.65em;
letter-spacing: 0.1em;
text-transform: uppercase;
border: 1px solid #F4F2F2;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
}

#balance_e2s ul {
list-style-type: none;
text-align: right;
float: right;
margin: 0;
list-style-type: none;
}

#balance_e2s ul li{
padding: 0px 0px 0px 3px;
list-style-type: none;
float: left;
}
#balance_e2s ul li.labletext{
padding: 5px 2px 0px 0px;
}

#balance_e2s #balance_e2s_k{
border-bottom: 1px solid #D0CFCF;
padding: 0px 0px 5px 0px;
display:none;
}
#balance_e2s #balance_e2s_f{
padding: 5px 0px 0px 0px;
}


#contextmenu ul {
list-style-type: none;
color: #666666;
font-size: 0.65em;
letter-spacing: 0.1em;
text-transform: uppercase;
text-align: left;
margin: 10px 0px 0px 1px;
}

#contextmenu ul li{
padding: 2px 0px 2px 0px;
}

#contextmenu ul li.first{
}

#contextmenu ul li a{
color: #666666;
text-decoration:none;
}

#contextmenu ul li a:hover, #contextmenu ul li a:focus, #contextmenu ul li a:active, #contextmenu ul li a.active:hover, #contextmenu ul li a.active{
text-decoration:underline;
}

#topmenue  {
min-height: 42px;
color: #000000;
}

#topmenueleft  {
float: left;
width: 751px;
}

#topmenueright  {
float: right;
width: 189px;
}


#topmenue ul {
list-style-type: none;
}

#topmenue ul li{
float: left;
display: inline;
min-height: 34px;
text-align: center;
margin:0px 5px 0px 0px;
}




#topmenue a {
text-decoration:none; 
background-color:#D54701;
color: #FFFFFF;
text-align: center;
display:block;
}

#topmenue a.active {
text-decoration:none; 
background-color:#D54701;
color: #000000;
text-align: center;
display:block;
}

#topmenue a:hover, #topmenue a:focus, #topmenue a:active, #topmenue a.active:focus, #topmenue a.active:active, #topmenue a.active:hover {
text-decoration:none; 
background-color:#D54701;
color: #000000;
text-align: center;
display:block;
} 

/* first */

#topmenue ul li.menu-mlid-494{
margin-right: 10px;
}

#topmenue ul li.menu-mlid-494 a {
padding-top: 4px;
background-color:#FBAC02;
color:#8F1D00;
min-width: 235px;
min-height: 26px;
text-align:center;
}

#topmenue ul li.menu-mlid-494 a:hover, #topmenue ul li.menu-mlid-494 a:focus, #topmenue ul li.menu-mlid-494 a:active, 
#topmenue ul li.menu-mlid-494 a.active, #topmenue ul li.menu-mlid-494 a.active-trail {
padding-top: 10px;
background:#D54701 url(../images/tm1_a.png) repeat-x 0px 0px;
color:#FFFFFF;
min-height: 32px;
margin-top:-6px;
}

/* second */

#topmenue ul li.menu-mlid-495{
margin-right: 10px;
}

#topmenue ul li.menu-mlid-495 a {
padding-top: 4px;
background-color:#FCDF21;
color:#556C01;
min-width: 235px;
min-height: 26px;
text-align:center;
}
#topmenue ul li.menu-mlid-495 a:hover, #topmenue ul li.menu-mlid-495 a:focus, #topmenue ul li.menu-mlid-495 a:active, 
#topmenue ul li.menu-mlid-495 a.active, #topmenue ul li.menu-mlid-495 a.active-trail  {
padding-top: 10px;
background:#1F5D00 url(../images/tm2_a.png) repeat-x 0px 0px;
color:#FFFFFF;
min-height: 32px;
margin-top:-6px;
}

/* third */

#topmenue ul li.menu-mlid-496{
margin-right: 0px;
}
#topmenue ul li.menu-mlid-496 a {
padding-top: 4px;
background-color:#B90202;
color:#ffffff;
min-width: 235px;
min-height: 26px;
text-align:center;
}
#topmenue ul li.menu-mlid-496 a:hover, #topmenue ul li.menu-mlid-496 a:focus,  #topmenue ul li.menu-mlid-496 a:active, 
#topmenue ul li.menu-mlid-496 a.active, #topmenue ul li.menu-mlid-496 a.active-trail  {
padding-top: 10px;
background:#800101 url(../images/tm3_a.png) repeat-x 0px 0px;
color:#FFFFFF;
min-height: 32px;
margin-top:-6px;
}




#topmenuerightsearch {
clear: both;
margin-top: 3px;
}

.form-item-search-block-form {
background-image:url(../images/searchbg1.png);
background-repeat:no-repeat;
background-position:0px 0px;
float: left;
width: 158px;
min-height:24px;
margin:0; padding:0;
}


.form-item-search-block-form  input#edit-search-block-form--2 {
background-color: transparent;
color: #000000;
border:none;
padding: 6px 5px 0px 15px;
font-size:0.7em;
float: left;
width: 140px;
}


#topmenuerightsearchbg {
background-image:url(../images/searchbg1.png);
background-repeat:no-repeat;
background-position:0px 0px;
float: left;
width: 158px;
min-height:24px;
}

#topmenuerightsearch label.cm_label {
position:absolute; left:-1000px; top:-1000px; width:1px; height: 1px;
overflow:hidden; display:inline;
}



#topmenuerightsearch input#indexedsearchbox {
background-color: transparent;
color: #000000;
border:none;
padding: 6px 5px 0px 15px;
font-size:0.7em;
float: left;
width: 140px;
}

#topmenuerightsearch input.cm_submit {
cursor: pointer;
cursor:hand;
float: left;
}

#rahmen {
width: 940px;
text-align: left;
}




#mainarea2 {
width: 940px;
float: left;
font-size:0.8em;
}



#content .breadcrumbs {
width: 490px;
min-height:20px;
text-transform: none;
margin-bottom: 20px;
font-size: 0.85em;
}

#content  .breadcrumbs ul{
list-style-type:none;
margin:0;
padding:0;
}
#content .breadcrumbs ul li{
list-style-type:none;
display: inline;
color:#666666;
}

#content .breadcrumbs ul li a{

background-image: url(../images/breadcrumbs.gif);
background-position: right 3px;
background-repeat: no-repeat;
color: #666666;
margin:0;
padding: 0 15px 0 0;
text-decoration: none;

}

#content .breadcrumbs ul li a:hover, #content .breadcrumbs ul li a:focus, #content .breadcrumbs ul li a:active{
text-decoration: underline;
}


#leftwrap {
width: 751px;
float: left;
}

#leftarea{
width: 210px;
float: left;
line-height:150%;
padding-right:25px;
font-size: 0.95em;
margin-top:5px;
}

#content {
min-height: 450px;
text-align: left;
line-height:130%;
margin: 0px 0px 20px 0px;
padding: 0px 26px 0px 0px; 
}

.contentsub{
width: 490px;
float: right;
}

.contenthome{
width: 725px;
float: left;
}


#rightwrap {
width: 189px;
line-height:150%;
float: right;
margin-top:5px;
}


/*leftarea */


#leftarea .defaultblock1{
margin: 0px 0px 15px 0px;
}


#leftarea .redblock{
margin: 0px 0px 15px 0px;
}

#leftarea #block-menu-block-2{
margin: 0px 0px 15px 0px;
border:none;
}

#leftarea #block-menu-block-2 ul{
list-style-type: none;
}

#leftarea #block-menu-block-2 ul li{
list-style-type: none;
border-top: 1px solid #F8BB7F;
padding: 2px 0px 2px 0px;
}
#leftarea #block-menu-block-2 ul li.first{
border-top: none;
}

#leftarea #block-menu-block-2 ul ul li{
border-top: none;
}
#leftarea #block-menu-block-2 ul li.first li{
border-top: none;
}
#leftarea #block-menu-block-2 ul ul ul li{
border-top: none;
}
#leftarea #block-menu-block-2 ul ul li.first li{
border-top: none;
}

#leftarea #block-menu-block-2 ul li a{
color: #8F1D00;
text-decoration:none;
padding: 5px 0px 5px 5px;
background-color:#ffffff;
display: block;
}


#leftarea #block-menu-block-2 ul li a:hover, #leftarea #block-menu-block-2 ul li a:focus, #leftarea #block-menu-block-2 ul li a.active, #leftarea #block-menu-block-2 ul li a.active-trail{
color: #FFFFFF;
text-decoration:none;
padding: 5px 0px 5px 5px;
background-color:#D54701;
display: block;
}

#leftarea #block-menu-block-2 ul ul li a{
color: #8F1D00;
background:#FFFFFF none no-repeat 0px 5px;
text-decoration:none;
padding: 5px 0px 5px 15px;
display: block;
border-top: none;
}

#leftarea #block-menu-block-2 ul ul li a:hover, #leftarea #block-menu-block-2 ul ul li a:focus, #leftarea #block-menu-block-2 ul ul li a.active, #leftarea #block-menu-block-2 ul ul li a.active-trail{
color: #8F1D00;
background:#FFECD9 none no-repeat 0px 5px;
text-decoration:none;
padding: 5px 0px 5px 15px;
display: block;
border-top: none;
font-weight:normal;
}

#leftarea #block-menu-block-2 ul ul ul li a{
color: #8F1D00;
background-color:#FFFFFF;
background-image:none;
text-decoration:none;
padding: 5px 0px 5px 30px;
display: block;
border-top: none;
}

#leftarea #block-menu-block-2 ul ul ul li a:hover, #leftarea #block-menu-block-2 ul ul ul li a:focus, #leftarea #block-menu-block-2 ul ul ul li a.active{
color: #8F1D00;
background-color:#FFFFFF;
background-image:none;
text-decoration:underline;
padding: 5px 0px 5px 30px;
display: block;
border-top: none;
}


/* first */

body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul li{
border-top: 1px solid #F8BB7F;
}

body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul li a{
color: #8F1D00;
}

body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul li a:hover, body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul li a:focus, body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul li a.active, body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul li a.active-trail{
color: #FFFFFF;
background-color:#D54701;
}

body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul ul li a{
color: #8F1D00;
background:#FFFFFF none no-repeat 0px 5px;
}

body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul ul li a:hover, body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul ul li a:focus, body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul ul li a.active{
color: #8F1D00;
background:#FFECD9 none no-repeat 0px 5px;
}

body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul ul ul li a{
color: #8F1D00;
background: none;
background-color:#FFFFFF;
}

body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul ul ul li a:hover, body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul ul ul li a:focus, body.section-unterstuetztes-wohnen #leftarea #block-menu-block-2 ul ul ul li a.active{
color: #8F1D00;
background: none;
background-color:#FFFFFF;
}

/* second */

body.section-tagesstruktur #leftarea #block-menu-block-2 ul li{
border-top: 1px solid #DEE7D9;
}

body.section-tagesstruktur #leftarea #block-menu-block-2 ul li a{
color: #1F5D00;
}

body.section-tagesstruktur #leftarea #block-menu-block-2 ul li a:hover, body.section-tagesstruktur #leftarea #block-menu-block-2 ul li a:focus, body.section-tagesstruktur #leftarea #block-menu-block-2 ul li a.active, body.section-tagesstruktur #leftarea #block-menu-block-2 ul li a.active-trail{
color: #FFFFFF;
background-color:#1F5D00;
}

body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul li a{
color: #1F5D00;
background:#FFFFFF none no-repeat 0px 5px;
}

body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul li a:hover, body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul li a:focus, body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul li a.active, body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul li a.active-trail{
color: #1F5D00;
background:#DEE7D9 none no-repeat 0px 5px;
}

body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul ul li a{
color: #1F5D00;
background: none;
background-color:#FFFFFF;
}

body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul ul li a:hover, body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul ul li a:focus, body.section-tagesstruktur #leftarea #block-menu-block-2 ul ul ul li a.active{
color: #1F5D00;
background: none;
background-color:#FFFFFF;
}


/* third */

body.section-ueber-uns #leftarea #block-menu-block-2 ul li{
border-top: 1px solid #ECD9D9;
}

body.section-ueber-uns #leftarea #block-menu-block-2 ul li a{
color: #800101;
}

body.section-ueber-uns #leftarea #block-menu-block-2 ul li a:hover, body.section-ueber-uns #leftarea #block-menu-block-2 ul li a:focus, body.section-ueber-uns #leftarea #block-menu-block-2 ul li a.active, body.section-ueber-uns #leftarea #block-menu-block-2 ul li a.active-trail{
color: #FFFFFF;
background-color:#800101;
}

body.section-ueber-uns #leftarea #block-menu-block-2 ul ul li a{
color: #800101;
background:#FFFFFF none no-repeat 0px 5px;
}

body.section-ueber-uns #leftarea #block-menu-block-2 ul ul li a:hover, body.section-ueber-uns #leftarea #block-menu-block-2 ul ul li a:focus, body.section-ueber-uns #leftarea #block-menu-block-2 ul ul li a.active{
color: #800101;
background:#ECD9D9 none no-repeat 0px 5px;
}

body.section-ueber-uns #leftarea #block-menu-block-2 ul ul ul li a{
color: #800101;
background: none;
background-color:#FFFFFF;
}

body.section-ueber-uns #leftarea #block-menu-block-2 ul ul ul li a:hover, body.section-ueber-uns #leftarea #block-menu-block-2 ul ul ul li a:focus, body.section-ueber-uns #leftarea #block-menu-block-2 ul ul ul li a.active{
color: #800101;
background: none;
background-color:#FFFFFF;
}




/* / leftarea */


/*contentarea */

#content a{
color:#800101;
text-decoration: underline;
}

#content a:hover, #content a:active, #content a:focus{
background-color:#F4EDF4;
}


#content .calendar-calendar a{
color:#000000;
text-decoration: underline;
}


#content .contentleft {
float: left;
margin: 0px 20px 5px 0px;
}

#content .contentright {
float: right;
margin: 0px 0px 5px 20px;
}

#content #llversion {
text-transform: uppercase;
float: right;
color: #FFFFFF;
display:none;
}
#content #llversion a{
text-decoration:none;
letter-spacing: 0.1em;
font-size: 0.8em;
min-width: 7.5em;
min-height: 1.6em;
padding: 7px 42px 3px 5px;
color: #FFFFFF;
display:block;
background:#646363 url(../images/llbg2.png) no-repeat right 0;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
}

#content #llversion a.inactive:hover, #content #llversion a.inactive:focus, #content #llversion a.active:active, #content #llversion a.active{
background:#1F5D00 url(../images/llbg2.png) no-repeat right 0;
}

#content #llversion a.active:hover, #content #llversion a.active:focus, #content #llversion a.inactive:active{
background:#646363 url(../images/llbg2.png) no-repeat right 0;
}

div.field-name-field-lltext {
display:none;
}

#content div#edit-field-newsletter-list{
display:none;
}

/* / contentarea */


/* rightarea */


#rightwrap a{
color:#800101;
text-decoration: underline;
}

.region-sidebar-right .block {
margin: 0px 0px 15px 0px;
padding: 10px 10px 10px 10px;
margin: 0px 0px 15px 0px;
border:2px solid #E4E0E1;
background-color:#FFFFFF;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
color: #800101;
}

.region-sidebar-right .block p{	
	margin: 0px 0px 0.1em 0px;
}
.region-sidebar-right .block ul{	
margin-left: 20px;
}

.region-sidebar-right .block ul li{	
	list-style-type:disc;
}

.region-sidebar-right .block h2 {
    color: #800101;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    text-transform:none;
    font-size: 1.4em;
    line-height: 110%;
}

.region-sidebar-right .block  h3 {
    color: #800101;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    text-transform:none;
    font-size: 1.1em;
    line-height: 110%;
}


.region-sidebar-right .noborder {
padding: 0px 0px 0px 0px;
margin: 0px 0px 15px 0px;
border:none;
background-color:#FFFFFF;
color: #800101;
}

#rightwrap .region-sidebar-right .redblock a{	
color:#ffffff;
}
#rightwrap .region-sidebar-right .redblock a:hover, #rightwrap .region-sidebar-right .redblock  a:focus {
text-decoration:underline;
}

#rightwrap .region-sidebar-right .redblock img{	
border: none;
margin:10px 0 10px 0;
}


#rightwrap .region-sidebar-right .redblock {

padding: 10px 10px 10px 10px;
margin: 0px 0px 15px 0px;
background-color:#800101;
color: #FFFFFF;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
border:none;
}

#rightwrap .region-sidebar-right .redblock p{	
	margin: 0px 0px 0.1em 0px;
}

#rightwrap .region-sidebar-right .redblock h2 {
    color: #DBBCC7;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    text-transform:none;
    font-size: 1.4em;
    line-height: 110%;
}

#rightwrap .region-sidebar-right .redblock h3 {
    color: #ffffff;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    text-transform:none;
    font-size: 1.1em;
    line-height: 110%;
}


#rightwrap .region-sidebar-right .redblock  a{	
	color:#ffffff;
}
#rightwrap .region-sidebar-right .redblock a:hover, #rightwrap .region-sidebar-right .redblock  a:focus {
text-decoration:underline;
}
#rightwrap .region-sidebar-right .redblock img{	
border: 9px solid #FFFFFF;
margin:10px 0 10px 0;
}

/* socials */
#rightwrap .block .s_youtube {
padding:3px 0px 3px 0px;
min-height:20px;
}
#rightwrap .block .s_youtube a{
background-image: url(../images/youtube.jpg);
background-repeat:no-repeat;
background-position: 0px 0px;
padding:12px 10px 10px 50px;
color: #666666;
text-decoration:none;
}
#rightwrap .block .s_youtube a:hover, #rightwrap .block .s_youtube a:focus{
text-decoration:underline;
}

#rightwrap .block .s_facebook {
padding:3px 0px 3px 0px;
min-height:20px;
}
#rightwrap .block .s_facebook a{
background-image: url(../images/facebook.jpg);
background-repeat:no-repeat;
background-position: 0px 0px;
padding:12px 10px 10px 50px;
color: #666666;
text-decoration:none;
}
#rightwrap .block .s_facebook a:hover, #rightwrap .block .s_facebook a:focus{
text-decoration:underline;
}

#rightwrap .block .s_twitter {
padding:3px 0px 3px 0px;
min-height:20px;
}
#rightwrap .block .s_twitter a{
background-image: url(../images/twitter.jpg);
background-repeat:no-repeat;
background-position: 0px 0px;
padding:12px 10px 10px 50px;
color: #666666;
text-decoration:none;
}
#rightwrap .block .s_twitter a:hover, #rightwrap .block .s_twitter a:focus{
text-decoration:underline;
}
/* / socials */

#rightwrap p{
line-height:150%;
}


/* / rightarea */




/*  startpage */


#content #start_teasers {
margin:0px 0px 15px 0px;
}

#content #start_teasers #start_teaserfirst{
background:#D54701 url(../images/st_1l.png) repeat-x 0 0;
min-height:189px;
width: 235px;
float: left;
margin-right: 10px;
-moz-border-radius: 0px 0px 3px 3px;
-webkit-border-radius: 0px 0px 3px 3px;
border-radius: 0px 0px 3px 3px;
}

#content #start_teasers #start_teasersecond{
background:#1F5D00 url(../images/st_2l.png) repeat-x 0 0;
min-height:189px;
width: 235px;
float: left;
margin-right: 10px;
-moz-border-radius: 0px 0px 3px 3px;
-webkit-border-radius: 0px 0px 3px 3px;
border-radius: 0px 0px 3px 3px;
}
#content #start_teasers #start_teaserthird{
background:#800101 url(../images/st_3l.png) repeat-x 0 0;
min-height:189px;
width: 235px;
float: left;
margin-right: 0px;
-moz-border-radius: 0px 0px 3px 3px;
-webkit-border-radius: 0px 0px 3px 3px;
border-radius: 0px 0px 3px 3px;
}


#content #start_teasers #start_teaserfirst h2{
background:#FBAC02 url(../images/st_1.png) repeat-x 0 0;
height:99px;
width: 232px;
margin:0;
padding:0;
}

#content #start_teasers #start_teasersecond h2{
background:#FCDF21 url(../images/st_2.png) repeat-x 0 0;
height:99px;
width: 232px;
margin:0;
padding:0;
}

#content #start_teasers #start_teaserthird h2{
background:#B90202 url(../images/st_3.png) repeat-x 0 0;
height:99px;
width: 232px;
margin:0;
padding:0;
}


#content #start_teasers ul {
margin-top: 10px;
list-style-type:none;
color: #FFFFFF;
font-size: 1.2em;
}
#content #start_teasers ul li{
list-style-type:none;
color: #FFFFFF;
text-align:center;
padding:1px 0px 2px 0px;
}
#content #start_teasers ul li a{
color: #FFFFFF;
text-decoration:none;
}
#content #start_teasers ul li a:hover, #content #start_teasers ul li a:focus, #content #start_teasers ul li a:active{
color: #FFFFFF;
text-decoration:underline;
background-color: transparent;
}

#content #start_teasers #start_teaserfirst ul li{
border-top: 1px solid #E86B00;
}
#content #start_teasers #start_teasersecond ul li{
border-top: 1px solid #75930A;
}
#content #start_teasers #start_teaserthird ul li{
border-top: 1px solid #DD0000;
}

#content #start_teasers ul li.first{
border-top: none !important;
}

#content #start_mission {
/*background-color: #E7E7E7;*/
background-color: #FFFFFF;
padding: 20px 10px 10px 10px;
color: #812443;
border: 1px solid #D4D4D4;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
margin:0px 0px 30px 0px;
} 

#content #start_mission p{
margin:0px 0px 2px 0px;
} 

#content #start_mission img.start_mission_img {
background-color: none;
border: none;
-moz-border-radius:none;
-webkit-border-radius: none;
border-radius: none;
padding: 0px;
float: left; 
margin-right: 10px;
}

#content #start_liste,
#content .view-display-id-page {
margin:0px 0px 30px 0px;
}

#content #start_liste ul,
#content .view-display-id-page ul{
list-style-type:none;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#content #start_liste ul li,
#content .view-display-id-page ul li{
list-style-type:none;
margin:0px 0px 0px 0px;
padding: 10px 0px 10px 0px;
border-top: 1px solid #DDDDDD;
min-height:110px;
clear: both;
}
#content #start_liste ul li a,
#content .view-display-id-page ul a{
text-decoration:none;
}
#content #start_liste ul li.first,
#content .view-display-id-page ul li.first{
list-style-type:none;
margin:0px 0px 0px 0px;
padding: 10px 0px 10px 0px;
border-top: none;
}

#content #start_liste ul li img,
#content .view-display-id-page ul li img{
float: left;
margin-right: 10px;
}

#content #start_liste ul li h3,
#content .view-display-id-page ul li h3{
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#content #start_liste ul li span.datetime,
#content .view-display-id-page ul li span.datetime{
color: #800101;
display:block;
margin:0px 0px 3px 0px;
padding: 0px 0px 0px 0px;
font-weight:bold;
font-size: 0.7em;
}
.views-field-field-prodkat {
color: #800101;
margin:0px 0px 3px 0px;
padding: 0px 0px 0px 0px;
font-weight:bold;
font-size: 0.7em;
}


#content #start_end {
margin:30px 0px 5px 0px;
}
#content #start_end a{
color: #666666;
text-decoration:none;
}
#content #start_end a:hover, #content #start_end a:focus{
color: #666666;
text-decoration:underline;
}

/* / startpage */


/* views */


.view .date-nav-wrapper .date-prev {
    background: none repeat scroll 0 0 #FFFFFF;
}

.view .date-nav-wrapper .date-next {
    background: none repeat scroll 0 0 #FFFFFF;  
}

.search-results .search-info {
    font-size: 0.85em;
    display:none;
}

/* / views */

/* footer */



#footer {
width: 940px;
padding:40px 27px 10px 38px;
margin:0px 10px 10px 10px;
height:224px;
font-size:0.8em;
background:#800101 url(../images/footerbg.png) no-repeat 0 0;
color: #FFFFFF;
clear: both;
}

#footer h2{
padding:0px 0px 0px 0px;
margin:0px 0px 8px 0px;
font-size: 0.9em;
font-weight: bold;
color: #FFFFFF;
text-transform: none;
}

#footer a{
color: #FFFFFF;
text-decoration: none;
}

#footer a:hover, #footer a:focus, #footer a:active{
color: #FFFFFF;
text-decoration: underline;
}

#footer ul{
list-style-type:none;
}
#footer ul li{
list-style-type:none;
padding:0px 0px 5px 0px;
}


#footer1 {
width: 235px;
float: left;
height:254px;
}


#footer2 {
width: 235px;
float: left;
height:254px;
}

#footer3 {
width: 200px;
float: left;
height:254px;
}

#footer4 {
text-align:right;
width: 270px;
float: left;
height:254px;
}
#footer4 ul{
text-align:right;
}


/* accessibility */


#jump a, #jump a:visited, #jump a:hover {
position:absolute; 
left:-1000px; 
top:-1000px; 
width:1px; 
height: 1px;
overflow:hidden; 
display:inline;
}

#jump a:focus, #jump a:active {
z-index:99;
top:3px;
left:15px;
width:auto; 
height:auto;
background-color: #FFFFFF; 
border: 1px solid #00263c:
color: #00263c;
font-weight:bold;
padding: 5px;
}

#jump p {
line-height:1em;
height:1em;
margin:0;
z-index:99;
}

.hidden {
position:absolute; left:-1000px; top:-1000px; width:1px; height: 1px;
overflow:hidden; display:inline;
/*display: none;*/
}

#jump hr, #top hr, #topmenue hr, #contextmenue hr, #content hr {
position:absolute; left:-1000px; top:-1000px; width:1px; height: 1px;
overflow:hidden; display:inline;
/*display: none;*/
}


/* / accessibility */

/* -------------- FORMATE -------------- */


.rightteaser1{
padding: 0px 0px 0px 0px;
margin: 0px 0px 10px 0px !important;
margin: 0px 0px 10px 0px;
text-align: left;
}

.rightteaser2{
padding: 0px 0px 0px 0px;
margin: 0px 0px 10px 0px !important;
margin: 0px 0px 10px 0px;
text-align: left;
}

.rightteaser3{
padding: 21px 23px 10px 23px; 
margin: 0px 0px 10px 0px;
border: 1px solid #EEEEEE;
}



p {
margin: 0em 0em 1em 0em;
padding: 0em 0em 0px 0em;
}

acronym{
cursor: help;
border-bottom: 1px dashed #000000;
}

abbr{
cursor: help;
border-bottom: 1px dashed #000000;
}




h1 {
	font-size:1.6em;
	color: #800101; 
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 18px 0px;	
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 110%;

}

h1#mainh1 {
margin: 0px 0px 1px 0px;
}
#content #tabs-wrapper {
line-height: 100%;
}

h1.hasll {
float: left;
}


h2 {
	font-size:1.4em;
	color:#800101;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;	
	text-transform: uppercase;
	letter-spacing: 0.1em;

}


h3
{
	font-size:1.2em;
	color: #800101; 
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;		
	text-transform: none;
}
h4
{
	font-size:1em;
	color: #800101; 
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;	
	text-transform: none;

}

dfn {
font-style: normal;
}

.hrvisible {
	display: inline;
}


#content ul {
	margin: 5px 0px 5px 15px;
}



#content img {
background-color: #FFFFFF;
border: 2px solid #E3E3E3;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
padding: 2px;
}

#content  .node-produkt img {
float: left;
margin: 0px 10px 1px 0px;
}

#content table img {
background-color: transparent;
border: none;
-moz-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
padding: 0px;
}

#content .galleria-content img {
background-color: transparent;
border: none;
-moz-border-radius: none;
-webkit-border-radius: none;
border-radius: none;
padding: 0px;
}

#content img.floatleft {
float: left;
margin: 0px 10px 0px 0px;
}

#content img.floatright {
float: right;
margin: 0px 0px 0px 10px;
}

#content table {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #B1B1B1;
	border-bottom: 1px solid #B1B1B1;
	border-collapse: collapse;	
	width:100%;
}


#content table.noborder {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-left: none;
	border-bottom: none;
	border-collapse: collapse;	
	width:100%;
}

#content table.noborder  tbody {
    border-top: none;
}

#content td {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	border-right: 1px solid #B1B1B1;
	border-top: 1px solid #B1B1B1;
	vertical-align:top;

}
#content table.noborder td {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	border-right: none;
	border-top: none;
	vertical-align:top;

}

#content th {
	font-weight: bold;
	text-transform: uppercase;
	background-color:#800101;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-family: Tahoma, Arial, Verdana;
	
}


#content tr.odd {
	background-color:#F4F4F6;	
}
#content tr.even {
	background-color:transparent;	
}




.red {
color: #824555;
}

.uppercase {
text-transform: uppercase;
}


#content .taxonomy-description {
padding: 20px 0px 0px 0px;
line-height: 150%;
}

#content dt {
font-weight:bold;
}
#content dd {
padding: 0px 0px 0px 20px;
}

#content .lexicon-links {
padding: 2px 2px 2px 2px;
margin:10px 0 10px 0;
background-color: #EEEEFF;
color: #333333;
}

.lexicon-links a {
font-size: 100%;
}

/* formulare */

fieldset {
border: none;
margin: 10px 0px 5px 0px;
padding: 5px 0px 5px 0px;
}

.node-webform input[type=text],
.node-webform input[type=email], 
.node-webform textarea,
#user-login input[type=text],
#user-login input[type=password]{
-moz-box-shadow:0 0 5px #EEEEEE inset;
background:none repeat scroll 0 0 #F7FBFB;
border:1px solid #ECEEED;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding:5px;
width:485px;
}
.node-webform input.error,
.node-webform input.error, 
.node-webform textarea.error{
border: 1px solid #FD0516 !important;
}

.node-webform  select {
-moz-box-shadow:0 0 5px #EEEEEE inset;
background:none repeat scroll 0 0 #F7FBFB;
border:1px solid #ECEEED;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding:5px;
width:495px;
}

.node-webform  fieldset{
background-color: transparent;
border: none;
padding:0px;
}

.node-webform  fieldset  legend {
color:#800101;
font-weight:normal;
padding-bottom: 0px;
text-transform: uppercase;
font-size: 1.3em;
}

.node-webform  fieldset label {
color:#800101;
display:block;
font-weight:normal;
white-space:normal;
width:100%;
}

span.form-required{
color:#FD0516;
margin-left: 5px;
font-weight:bold;
}

.node-webform  input#edit-submit,
#user-login input#edit-submit{
background-color:#800101;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
margin:20px 0 10px 0px;
font-size:0.9em;
color: #FFFFFF;
text-transform: uppercase;
letter-spacing: 0.1em; 
padding: 7px 7px 7px 7px;
border:none;
cursor: pointer;
cursor:hand;
}

.node-webform  input#edit-submit:hover {
text-decoration:underline;
}


input.error {
color:#F91923;
border: 1px solid #F91923;
}
textarea.error {
color:#F91923;
border: 1px solid #F91923;
}

select.error {
color:#F91923;
border: 1px solid #F91923;
}

checkbox.error {
color:#F91923;
border: 1px solid #F91923;
background-color: #F91923;
}

.formerror {
color:#F91923;
border: 1px solid #F91923;
padding: 5px 5px 5px 5px;
}

label.error {
color:#F91923;
}


.must {
color:#F91923;
}


#content .must img{
padding: 0px 0px 0px 0px;
margin: 0px 0px -3px 0px;
}



area.jugmap {
cursor: pointer;
cursor:hand;
}

/* / formulare */





/* lists */


.aktinfo{
border-top: 1px solid #800101;
clear: both;
margin: 10px 0px 30px 0px;
padding: 9px 0px 9px 2px;
color: #800101;
font-size: 1.2em;
}
.aktinfo p{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

/* pager */

.pager {
clear: both;
text-align: right;
margin: 70px 0px 30px 0px;
background-color:#05636C;
border-top: 4px solid #4EA6AF;
padding: 9px 9px 9px 9px;
}

.pager ul {
list-style-type: none;
text-transform:uppercase;
font-size: 0.9em;
font-weight:bold;
}

.pager ul img{
border: none;
}

.pager ul li{
float: left;
display: inline;
padding: 0px 8px 0px 0px;
}

#content .pager a{
color: #ffffff;
text-decoration:none;
padding: 2px 6px 2px 6px;
border: 1px solid #2E8088;
margin-right: 1px;
background-color: #05636C;
}

#content .pager a:hover, .pager a:focus{
color: #ffffff;
background-color: #014046;
text-decoration:none;
padding: 2px 6px 2px 6px;
border: 1px solid #014046;
margin-right: 1px;
}


#content .pager .pager-current {
color: #ffffff;
background-color: #014046;
text-decoration:none;
padding: 2px 6px 2px 6px;
border: 1px solid #014046;
margin-right: 1px;
}



/* / pager */

/* -------------- LINKS -------------- */


.morelink{
font-size: 0.9em;
color:#E2312B;
text-transform: uppercase;
text-decoration: underline;
clear: both; 
background-image: url(../images/list2.gif);
background-repeat:no-repeat;
background-position: 0px 1px;
padding: 0px 0px 0px 18px;
margin: 0px 0px 0px 0px;
font-weight:bold;
}

a:link {text-decoration:underline;}  
a:visited {text-decoration:underline;}
a:hover {text-decoration:underline;  }

.rightteaser1 a{
color: #E2312B; 
}

.rightteaser2 a{
color: #E2312B; 
}

#leftmenue .block-menue {
font-family: Tahoma, Arial, Verdana;
}


#leftmenue .block-menue ul {
list-style-type: none;
}

#leftmenue .block-menue ul li{
width: 209px;
text-align: left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#leftmenue .block-menue ul li.last{
}

#leftmenue .block-menue ul li a {
font-weight: normal;
text-decoration:none; 
text-transform:uppercase; 
font-weight: bold;
display:block;
background-color:#D60000;
color: #FFFFFF;
height: 13px;
padding: 9px 0px 11px 10px;
margin: 0px 0px 4px 0px;
font-size: 0.8em;
}

#leftmenue .block-menue ul li a.active {
background-color:#FFFFFF;
color: #D60000;
}


#leftmenue .block-menue ul li a:hover, #leftmenue .block-menue ul li a:focus, #leftmenue .block-menue ul li a:active, #leftmenue .block-menue ul li a.active:focus, #leftmenue .block-menue ul li a.active:active, #leftmenue .block-menue ul li a.active:hover {
background-color:#FFFFFF;
color: #D60000; 
} 

#leftmenue .block-menue ul ul li a {
padding: 9px 0px 11px 20px;
background-color:#F4F4F6;
color: #465252;
font-size: 0.7em;
}

#leftmenue .block-menue ul ul ul li a {
padding: 9px 0px 11px 30px;
}

/*system-menus*/

ul.primary {
    border-bottom: 1px solid #BBBBBB;
    border-collapse: collapse;
    height: auto;
    line-height: normal;
    list-style: none outside none;
    margin: 5px;
    padding: 0 0 0 1em;
    white-space: nowrap;
}
ul.primary li {
    display: inline;
}
ul.primary li a {
    background-color: #DDDDDD;
    border-color: #BBBBBB;
    border-style: solid solid none;
    border-width: 1px;
    height: auto;
    margin-right: 0.5em;
    padding: 0 1em;
    text-decoration: none;
}
ul.primary li.active a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #BBBBBB #BBBBBB #FFFFFF;
    border-style: solid;
    border-width: 1px;
}
ul.primary li a:hover {
    background-color: #EEEEEE;
    border-color: #CCCCCC #CCCCCC #EEEEEE;
}

div.contextual-links-wrapper {
    z-index: 99;
}

html.js .region-topmenu-left div.contextual-links-wrapper,
html.js .region-topmenu-right div.contextual-links-wrapper {
    display: none;
}

/*/system-menus*/